#ivy cached data file for org.scala-sbt#command_2.12;1.1.4
#Wed Jun 20 02:17:45 CEST 2018
artifact\:command_2.12\#pom.original\#pom\#-1531231987.is-local=false
artifact\:command_2.12\#pom.original\#pom\#-1531231987.exists=true
artifact\:ivy\#ivy\#xml\#1683825971.location=https\://repo1.maven.org/maven2/org/scala-sbt/command_2.12/1.1.4/command_2.12-1.1.4.pom
artifact\:ivy\#ivy\#xml\#1683825971.is-local=false
artifact\:command_2.12\#jar\#jar\#1111172647.is-local=false
artifact\:command_2.12\#jar\#jar\#1111172647.exists=true
artifact\:command_2.12\#jar\#jar\#1111172647.location=https\://repo1.maven.org/maven2/org/scala-sbt/command_2.12/1.1.4/command_2.12-1.1.4.jar
artifact\:command_2.12\#pom.original\#pom\#-1531231987.location=https\://repo1.maven.org/maven2/org/scala-sbt/command_2.12/1.1.4/command_2.12-1.1.4.pom
artifact\:ivy\#ivy\#xml\#1683825971.exists=true
